New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PropertyFieldOrder: updates required to support office-ui-fabric-react version 5.120.0 #105

Closed
estruyf opened this Issue Oct 25, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@estruyf
Copy link
Collaborator

estruyf commented Oct 25, 2018

Category

  • Enhancement
  • Bug
  • Question

Version

Please specify what version of the library you are using: [latest]

Expected / Desired Behavior / Question

In order to support Office UI Fabric version ~5.120.0, the PropertyFieldOrder control needs to be updated.

@estruyf estruyf added the enhancement label Oct 25, 2018

@estruyf estruyf added this to the 1.12.0 milestone Oct 25, 2018

@estruyf estruyf removed this from the 1.12.0 milestone Nov 14, 2018

@estruyf estruyf added this to the 1.13.0 milestone Dec 12, 2018

@estruyf

This comment has been minimized.

Copy link
Collaborator

estruyf commented Dec 12, 2018

This will be included in v1.13.0.

@estruyf estruyf closed this Dec 12, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment